<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.player</groupId>
  <artifactId>vimond-plugin</artifactId>
  <versioning>
    <latest>4.2.64</latest>
    <release>4.2.64</release>
    <versions>
      <version>4.2.64</version>
    </versions>
    <lastUpdated>20230606111350</lastUpdated>
  </versioning>
</metadata>
